body {
	background-image: url(img/bg.gif);
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003082;
	line-height: 20px;
}
tr.navy td {
	background-image: url(img/pixel_navy.gif);
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	text-align: justify;
}

.light {
	color: #ABE1FA;
}
.light a{
	color: #ABE1FA;
}
.dark {
	color: #003082;
}
.dark a{
	color: #003082;
}

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/* old styles !!!!!!!!1*/
/* ########################################################################*/
.regulartextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ABE1FA;
	line-height: 20px;
	text-decoration: none;
}

.regulartext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ABE1FA;
	line-height: 20px;
	text-decoration: none;
}

.regulartext a {
	color: #ABE1FA;
text-decoration: none;
}
.regulartext a:hover {
	color: #FFF;
text-decoration:none;
}


.regulartextdarkblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #003082;
	line-height: 20px;
	text-decoration: none;
}

.regulartextdarkbluebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003082;
	line-height: 20px;
	text-decoration: none;
}

.header{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #ABE1FA;
	line-height: 20px;
	text-decoration: none;
}

.headerbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #ABE1FA;
	line-height: 20px;
	text-decoration: none;
}
.headerdarkblue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #003082;
	line-height: 20px;
	text-decoration: none;
}

.headerdarkbluebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #003082;
	line-height: 20px;
	text-decoration: none;
}
.regulartextlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #003082;
	line-height: 16px;
	text-decoration: underline;
}

.regulartextlightbluelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ABE1FA;
	line-height: 16px;
	text-decoration: underline;
}
/* old styles end */